Subject: Skype
From: Ashwinee Latchayya <[email-masked]>
To: Team Sage <[email-masked]>
Date: Wed, 18 Mar 2020 02:24:45 -0700 (MST)

Hi Team, 

I've created a common Skype group for you all. You all need to log in to Skype when starting your shift and you can use the Chat Group created for emergency purpose regardless of the time. You can also personally message me for emergency. 

Again, the group is for emergency purposes only specially when I am not in or have finished my shift. 

@Pravesh - As you already have a Skype account, you can use yours. I've added you to the group. 

Username:- [email-masked] 
Password :- Lsmindia@123 

Kind Regards, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9